@charset "utf-8";

/* body */
#CONTENTS_SECTION {
	width:956px;
}

#RECIPE_CONTAINER {
	background:url(../image/current_bg.jpg) repeat-x bottom left;
}

#RECIPE_CONTAINER_LONG {
	background:url(../image/current_bg_long.jpg) repeat-x bottom left;
}

#MAIN_FRAME_TOP {
	width:956px;
	height:17px;
	margin:auto;
	background:url(../image/main_frame.gif) no-repeat top left #fff;
	position:relative;
}

#MAIN_FRAME_MIDDLE {
	width:920px;
	color:#666;
	margin:auto;
	padding:0 18px;
	background:#fff;
	position:relative;
}

/* 左ナビ */
#LEFTNAVI {
	width:178px;
	margin-top:-18px;
	border:solid 1px #e2d6c4;
	padding:10px 0 15px;
	background:url(../image/lnavi_bg.gif);
	position:relative;
}

#LEFTNAVI .topics {
	width:170px;
	margin:auto;
	padding:5px 0px 10px;
	background:url(../image/lnavi_bg_ttl.gif) no-repeat bottom left;
	zoom:1;
}

#LEFTNAVI .topics .monthSp {
	width:152px;
	height:140px;
	margin:auto;
	background:url(../image/lnavi_bg_month_sp.gif) no-repeat top left;
}
#LEFTNAVI .topics .monthSp .pic{
	width:128px; margin:2px auto;
}

#LEFTNAVI .topics .hr {
	width:166px; height:3px;
	margin:auto;
	background:url(../image/lnavi_hr.gif) no-repeat top left;
	font-size:0px;
}

#LEFTNAVI .topics .lunchRecipes,
#LEFTNAVI .topics .kazarigiri {
	width:150px;
	height:119px;
	margin:auto;
}
#LEFTNAVI .topics .lunchRecipes .pic,
#LEFTNAVI .topics .kazarigiri .pic {
	width:128px;  margin:2px auto;
}

#LEFTNAVI .topics .lunchRecipes {
	background:url(../image/lnavi_bg_lunch_recipe.gif) no-repeat top left;
}

#LEFTNAVI .topics .kazarigiri {
	background:url(../image/lnavi_bg_kazarigiri.gif) no-repeat top left;
}

#LEFTNAVI .menu {
	width:170px;
	margin:auto;
}

#LEFTNAVI .foodScoop {
	width:173px;
	margin:auto;
}

#LEFTNAVI .meat {
	width:170px;
	margin:auto;
}

/* h1 */
.h1Block {
	width:720px;
	padding-bottom:20px;
	background:url(../image/hr_line_custom.gif) repeat-x bottom left;
	zoom:1;
}

.h1Block.str {
	padding-bottom:10px;
	color:#704c0d;
}

.printMail {
	display:inline;
}

/* 検索結果件数 */
.searchNum {
	color:#787878;
}
.searchNum span {
	font-size:124%;
	font-weight:bold;
}

/* 表示順 */
.dispSoat {
	padding:10px 15px;
	border-bottom:solid 1px #cfcfcf;
	background:url(../image/bg_soat.gif);
}

.dispSoat dt span {
	padding-right:34px;
	margin-right:20px;
	border-right:solid 1px #787878;
}

.dispSoat .soatItem li {
	float:left;
	margin-right:20px;
}

.dispSoat .soatItem li.cur {
	font-weight:bold;
}

.dispSoat .soatItem li span {
	padding-right:20px;
	border-right:solid 1px #787878;
}

/* ページャー */
.pager  {
	display:inline;
}

.pager li {
	line-height:1;
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .pager li {
	display:inline;
	zoom:1;
}
* html .pager li {
	display:inline;
	zoom:1;
}

.pager li span {
	margin-right:5px;
	padding-right:5px;
	border-right:solid 1px #787878;
}

/* 絞り込み条件 */
.searchBox {
	width:720px;
	margin-top:20px;
}

.searchBox .refineSearch .altT {
	width:140px;
	height:33px;
	cursor:pointer;
}

.searchBox .refineSearch .panel {
	width:140px;
	height:33px;
	background-image:url(../image/btn_refine_swicth_open.gif);
}
.searchBox .refineSearch.close .panel {
	background-image:url(../image/btn_refine_swicth_close.gif);
}

.searchBox .refineSearchBox {
	color:#000;
	display:none;
	margin-bottom:25px;
}

.searchBox .refineSearchBox .frmTop {
	height:5px;
	background:url(../image/bg_frm_search.gif) no-repeat top left;
	font-size:0;
}

.searchBox .refineSearchBox .frmMiddle {
	padding:10px;
	background:#e4dcc7;
}

.searchBox .refineSearchBox .frmBottom {
	height:5px;
	background:url(../image/bg_frm_search.gif) no-repeat top right;
}

.searchBox .refineSearchBox .searchItem .ttl {
	padding-bottom:12px;
	background:url(../image/hr_line_custom.gif) repeat-x bottom left;
}

.searchBox .refineSearchBox .sltItem.addHr {
	padding-bottom:15px;
	background:url(../image/hr_line_custom2.gif) repeat-x bottom left;
}

.searchBox .refineSearchBox .sltItem {
	width:670px;
	margin:15px auto 0 auto;
}

.searchBox .refineSearchBox .sltItem dt {
	width:80px;
	font-weight:bold;
}

.searchBox .refineSearchBox .sltItem dd {
	width:590px;
}

.searchBox .resultSearch {
	margin-top:15px;
	padding:10px 0;
	text-align:center;
	background:#c1b18f;
}

.searchBox .resultSearch .resultNum,
.searchBox .resultSearch .resultBtn {
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .searchBox .resultSearch .resultNum,
*:first-child+html .searchBox .resultSearch .resultBtn {
	display:inline;
	zoom:1;
}
* html .searchBox .resultSearch .resultNum,
* html .searchBox .resultSearch .resultBtn {
	display:inline;
	zoom:1;
}

.searchBox .resultSearch .resultNum {
	color:#fff;
}

.searchBox .resultSearch .resultNum span {
	font-size:124%;
	font-weight:bold;
	margin:0 5px;
}

.searchBox .refineClose {
	cursor:pointer;
}

/* レシピ一覧 */
.recipeList{
	width:700px;
	margin:auto;
}

.recipeList li.item {
	width:220px;
	margin-right:20px;
	float:left;
	background:url(../image/bg_list_thumb01.jpg) no-repeat top left;
}

.recipeList li.item.new {
	background:url(../image/bg_list_thumb01_new.jpg) no-repeat top left;
}

.recipeList li.item.lastChild {
	margin-right:0px;
}

.recipeList li.item .itemTop {
	padding:26px 12px 9px 11px;
}

.recipeList li.item .itemBottom {
	height:3px;
	background:url(../image/bg_list_thumb02.jpg) no-repeat top left;
	font-size:0;
}

.recipeList li.item .itemPic {
	width:136px;
	padding-left:5px;
}

.recipeList li.item .recipeName {
	margin-top:7px;
	min-height:60px;
	height:auto !important;
	height:60px;
}

.recipeList li.item .recipeName p {
	width:128px;
	margin-right:8px;
}
.recipeList li.item.noIcon .recipeName p {
	width:auto; margin-top:5px;
}

.recipeList li.item .recipeName p a {
	color:#99722b;
	font-weight:bold;
}

.recipeList li.item .recipeName p a:hover {
	text-decoration:underline;
}

.recipeList li.item .recipeName .recipeIcon {
	width:60px;
	float: right;
}

.recipeList li.item .recipeName p,
.recipeList li.item .recipeName .recipeIcon {
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .recipeList li.item .recipeName p,
*:first-child+html .recipeList li.item .recipeName .recipeIcon {
	display:inline;
	zoom:1;
}
* html .recipeList li.item .recipeName p,
* html .recipeList li.item .recipeName .recipeIcon {
	display:inline;
	zoom:1;
}

.recipeList li.item .iconArea {
	width:197px;
	margin-top:5px;
	padding-top:12px;
	background:url(../image/hr_thumb.gif) repeat-x top left;
}
* html .recipeList li.item .iconArea {
	width:190px;
}

.recipeList li.item .iconArea ul {
	margin:auto;
}

.recipeList li.item .iconArea li {
	font-size:92.4%;
	font-family:"Myriad Pro","Lucida Sans Unicode","Lucida Grande",verdana,sans-serif;
	color:#99722b;
	min-height:21px;
	height:auto !important;
	height:17px;
	margin-right:6px;
	float:left;
	background:no-repeat top left;
}
.recipeList li.item .iconArea li img { margin-right:4px; }
.recipeList li.item .iconArea li.lsatChild {margin-right:0;}

/* レシピ詳細 */
.detailBlock {
	width:720px;
}

.detailBlock .detailFrmTop {height:15px; background:url(../image/bg_detail.gif) no-repeat top left;}
.detailBlock .detailFrmMiddle {background:url(../image/bg_detail.gif) repeat-y top right; padding:0 20px; zoom:1;}
.detailBlock .detailFrmBottom {height:15px; background:url(../image/bg_detail.gif) no-repeat -720px bottom}

.recipeAll {
	width:670px;
}

.recipeAll .pic {
	width:420px;
	height:276px;
	padding:19px 0 0 29px;
	float:left;
	background:url(../image/bg_lunch_detail.jpg) no-repeat top left;
}

.recipeAll .picExp {
	width:220px;
	float:right;
}

.recipeAll .picExp .useProducts {
	background:#fff;
}

.recipeAll .picExp .useProducts dd {
	padding:24px 12px;
}

.recipeAll .picExp .useProducts .productsPic,
.recipeAll .picExp .useProducts .productsName {
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .recipeAll .picExp .useProducts .productsPic,
*:first-child+html .recipeAll .picExp .useProducts .productsName {
	display:inline;
	zoom:1;
}
* html .recipeAll .picExp .useProducts .productsPic,
* html .recipeAll .picExp .useProducts .productsName {
	display:inline;
	zoom:1;
}

.recipeAll .picExp .useProducts .productsPic {
	width:107px;
	margin-right:15px;
}

.recipeAll .picExp .useProducts .productsName {
	width:74px;
}

.recipeAll .componentTbl {
	width:220px;
	border-color:#cabd96;
	border-width:1px 0 0 1px;
}

.recipeAll .componentTbl th,
.recipeAll .componentTbl td {
	font-size:85%;
	padding:0;
	text-align:right;
	vertical-align:middle;
	border-color:#cabd96;
	border-width:0 1px 1px 0;
	background:#fff;
}

.recipeAll .componentTbl th {
	background:url(../image/thead_bg.gif);
}

.recipeAll .componentTbl th.bdrW {
	border-color:#fff;
	border-width:0 0 1px 0;
}

.recipeAll .componentTbl th.lastChild {
	border-color:#cabd96;
	border-width:0 0 1px 0;
}

.recipeAll .componentTbl td {
	padding:0 10px;
}

.lunchIndex {
	width:660px;
	margin:auto;
}

.lunchIndex li {
	width:210px;
	float:left;
	margin-right:10px;
	background:no-repeat top left;
}
.lunchIndex li.lastChild {
	margin-right:0px;
}

.lunchIndex li a {
	font-weight:bold;
	color:#704c0d;
}

.h2LunchBlock {
	width:680px;
	padding-top:7px;
	background:url(../image/h2_lunch_bg.gif) repeat-y top left;
}

.h2LunchBlock_inner {
	padding:0 7px 7px 7px;
	background:url(../image/h2_lunch_bg.gif) repeat-y bottom left;
}

.h2LunchBlock h2 {
	font-size:108%;
	color:#704c0d;
}

.aboutLunch {
	width:660px;
	margin:auto;
}

.material {
	width:270px;
	float:left;
}

.material .materialTtl {
	padding-bottom:7px;
	background:url(../image/ttl_bg_material.gif) repeat-x bottom left
}

.material .materialTtl h3,
.material .materialTtl p {
	display:inline-block;
	vertical-align:middle;
	margin-right:4px;
}
*:first-child+html .material .materialTtl h3,
*:first-child+html .material .materialTtl p {
	display:inline;
	zoom:1;
}
* html .material .materialTtl h3,
* html .material .materialTtl p {
	display:inline;
	zoom:1;
}

.material .materialTtl p {
	color:#6f4d0e;
	font-weight:bold;
	display:inline-block;
}

.material table {
	border:none;
}

.material table td {
	border:none;
	padding:5px;
	background:url(../image/hr_line_custom3.gif) repeat-x bottom left;
}

.howto {
	width:354px;
	float:right;
}


.howto .howtoTtl {
	margin-top:3px;
	padding-bottom:7px;
	background:url(../image/ttl_bg_material.gif) repeat-x bottom left
}

.howto .process {
	width:340px;
}

.howto .process li {
	margin-top:5px;
	margin-left:2.5em;
	list-style-type:decimal;
}

.kantanPoint dd {
	padding:10px 15px;
	background:url(../image/bg_katan_point.gif) repeat-x bottom left;
	zoom:1;
}

/* タブ */
.lunchTabTop {
	width:720px;
	padding-bottom:7px;
	background:url(../image/tab_border.gif) repeat-x bottom left;
}

.lunchTabTop li a.altT,
.lunchTabBottom a.altT, {
	cursor:pointer;
}

.lunchTabTop li .altT,
.lunchTabTop li .panel {
	height:46px;
}

.lunchTabTop li.tab01 .altT {width:172px;}
.lunchTabTop li.tab01 .panel {width:172px; background-image:url(../image/tab_teiban_top.gif);}
.lunchTabTop li.tab01.cur .panel{ background-position:0 -46px;}
.lunchTabTop li.tab01 a:hover .panel{ background-position:0 -92px;}

.lunchTabTop li.tab02 .altT {width:192px;}
.lunchTabTop li.tab02 .panel {width:192px; background-image:url(../image/tab_minna_top.gif);}
.lunchTabTop li.tab02.cur .panel{ background-position:0 -46px;}
.lunchTabTop li.tab02 a:hover .panel{ background-position:0 -92px;}

.lunchTabTop li.tab04 .altT {width:174px;}
.lunchTabTop li.tab04 .panel {width:174px; background-image:url(../image/tab_deco_top.gif);}
.lunchTabTop li.tab04.cur .panel{ background-position:0 -46px;}
.lunchTabTop li.tab04 a:hover .panel{ background-position:0 -92px;}

.lunchTabBottom {
	width:568px;
	margin:auto;
}

.lunchTabBottom li .altT,
.lunchTabBottom li .panel {
	height:49px;
}

.lunchTabBottom li.tab01 .altT {width:169px;}
.lunchTabBottom li.tab01 .panel {width:169px; background-image:url(../image/tab_teiban_bottom.gif);}
.lunchTabBottom li.tab01.cur .panel{ background-position:0 -49px;}
.lunchTabBottom li.tab01 a:hover .panel{ background-position:0 -98px;}

.lunchTabBottom li.tab02 .altT {width:216px;}
.lunchTabBottom li.tab02 .panel {width:216px; background-image:url(../image/tab_minna_bottom.gif);}
.lunchTabBottom li.tab02.cur .panel{ background-position:0 -49px;}
.lunchTabBottom li.tab02 a:hover .panel{ background-position:0 -98px;}

.lunchTabBottom li.tab04 .altT {width:183px;}
.lunchTabBottom li.tab04 .panel {width:183px; background-image:url(../image/tab_deco_bottom.gif);}
.lunchTabBottom li.tab04.cur .panel{ background-position:0 -49px;}
.lunchTabBottom li.tab04 a:hover .panel{ background-position:0 -98px;}

/* メールで送る */
body#SUBWIN {
	background-color:#f4f2ea;
}

.sendMail {
	padding:25px 0;
	width:530px;
	margin:auto;
}

.sendMail .mailBlock {
	width:530px;
	padding:20px 0 0 0;
	background:url(../image/bg_mail_msg.gif) no-repeat top left;
}

.sendMail .mailBlockInner {
	width:470px;
	padding:0 30px 27px;
	background:url(../image/bg_mail_msg.gif) no-repeat bottom left;
}

.sendMail .mailType li {
	float:left;
	margin-right:15px;
}

.sendMail .typeMobile {
	margin-top:5px;
}

.sendMail .inputAddr,
.sendMail .btnSubmit {
	display:inline-block;
	vertical-align:middle;
}
*:first-child+html .sendMail .inputAddr,
*:first-child+html .sendMail .btnSubmit {
	display:inline;
	zoom:1;
}
* html .sendMail .inputAddr,
* html .sendMail .btnSubmit {
	display:inline;
	zoom:1;
}

.sendMail .inputAddr {
	width:360px;
	margin-right:15px;
}

.sendMail .btnSubmit {
	width:93px;
}

.sendMail .typeMobile .mailAddress {
	width:210px;
	border:solid 1px #a5acb2;
}

.sendMail .typeOther .mailAddress {
	width:350px;
	border:solid 1px #a5acb2;
}

.sendMail .typeOther {
	display:none;
}

.sendMail .errMsg {
	color:#f00;
}

.sendMail .attention li {
	color:#666;
	list-style:square;
	margin-left:1em !important;
}

.sendMail .compMsg {
	padding:25px 0;
	text-align:center;
}

.sendMail .compMsg .ttlComp {
	font-size:139%;
	font-weight:bold;
	color:#704c0d;
}

.sendMailFooter {
	width:100%;
	position:absolute;
	bottom:0;
	padding-bottom:10px;
	text-align:center;
}

/* hemp */
.hemp {
	background-image: url(../image/bg_hemp.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	color: #ffffff;
	padding-left:20px;
}

.hemp .inner {
	display: block;
	padding: 8px 0 0;
	min-height: 27px;
	height: auto !important;
	height: 27px;
	background-image: url(../image/bg_hemp.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.hemp.bgWhite,
.hemp.bgWhite .inner { background-image: url(../image/bg_hemp2.gif); }